.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.227448px;}
.ls2c{letter-spacing:-0.076800px;}
.ls1f{letter-spacing:-0.075816px;}
.ls10{letter-spacing:-0.070200px;}
.ls18{letter-spacing:-0.053352px;}
.ls1a{letter-spacing:-0.050544px;}
.lsb{letter-spacing:-0.036504px;}
.ls11{letter-spacing:-0.028080px;}
.ls29{letter-spacing:-0.026400px;}
.ls1{letter-spacing:-0.025632px;}
.ls20{letter-spacing:-0.025272px;}
.ls6{letter-spacing:-0.019656px;}
.ls2a{letter-spacing:-0.019200px;}
.ls26{letter-spacing:-0.016032px;}
.ls1c{letter-spacing:-0.014040px;}
.ls9{letter-spacing:-0.008424px;}
.ls25{letter-spacing:-0.008016px;}
.ls7{letter-spacing:-0.005616px;}
.ls19{letter-spacing:-0.002808px;}
.ls4{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.002808px;}
.ls5{letter-spacing:0.005616px;}
.lse{letter-spacing:0.008424px;}
.ls8{letter-spacing:0.011232px;}
.ls24{letter-spacing:0.012024px;}
.ls14{letter-spacing:0.014040px;}
.lsd{letter-spacing:0.016848px;}
.ls15{letter-spacing:0.019656px;}
.ls2{letter-spacing:0.021600px;}
.lsc{letter-spacing:0.022464px;}
.ls2d{letter-spacing:0.026400px;}
.ls16{letter-spacing:0.028080px;}
.ls1d{letter-spacing:0.030888px;}
.ls23{letter-spacing:0.033696px;}
.ls3{letter-spacing:0.036504px;}
.ls1e{letter-spacing:0.039312px;}
.ls17{letter-spacing:0.044928px;}
.ls0{letter-spacing:0.050328px;}
.ls2e{letter-spacing:0.050400px;}
.ls13{letter-spacing:0.053352px;}
.ls12{letter-spacing:0.056160px;}
.ls28{letter-spacing:0.057600px;}
.ls1b{letter-spacing:0.064584px;}
.ls22{letter-spacing:0.067392px;}
.ls2b{letter-spacing:0.072000px;}
.ls2f{letter-spacing:0.088800px;}
.ls21{letter-spacing:0.089856px;}
.ls27{letter-spacing:0.091200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(32,30,29),0 0.015em rgb(32,30,29),0.015em 0 rgb(32,30,29),0 -0.015em  rgb(32,30,29);}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(32,30,29);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
}
.ws24{word-spacing:-0.348192px;}
.ws25{word-spacing:-0.325728px;}
.ws1b{word-spacing:-0.322920px;}
.ws12{word-spacing:-0.311688px;}
.ws3{word-spacing:-0.294840px;}
.ws26{word-spacing:-0.292032px;}
.ws1c{word-spacing:-0.269568px;}
.wsd{word-spacing:-0.266760px;}
.ws17{word-spacing:-0.263952px;}
.ws1d{word-spacing:-0.252720px;}
.ws1e{word-spacing:-0.247104px;}
.ws19{word-spacing:-0.207792px;}
.ws29{word-spacing:-0.080160px;}
.ws11{word-spacing:-0.075816px;}
.ws16{word-spacing:-0.064584px;}
.ws21{word-spacing:-0.058968px;}
.ws20{word-spacing:-0.050544px;}
.ws15{word-spacing:-0.047736px;}
.wsb{word-spacing:-0.042120px;}
.ws14{word-spacing:-0.039312px;}
.wsc{word-spacing:-0.036504px;}
.ws13{word-spacing:-0.033696px;}
.ws6{word-spacing:-0.030888px;}
.ws1a{word-spacing:-0.028080px;}
.ws4{word-spacing:-0.025272px;}
.ws8{word-spacing:-0.022464px;}
.ws0{word-spacing:-0.022368px;}
.wsa{word-spacing:-0.019656px;}
.ws18{word-spacing:-0.016848px;}
.ws5{word-spacing:-0.014040px;}
.ws7{word-spacing:-0.011232px;}
.ws1f{word-spacing:-0.005616px;}
.ws1{word-spacing:0.000000px;}
.ws23{word-spacing:0.005616px;}
.ws10{word-spacing:0.008424px;}
.ws2e{word-spacing:0.016800px;}
.ws9{word-spacing:0.016848px;}
.ws27{word-spacing:0.030888px;}
.ws2{word-spacing:0.050400px;}
.wsf{word-spacing:0.050544px;}
.ws2d{word-spacing:0.055200px;}
.ws22{word-spacing:0.056160px;}
.ws2b{word-spacing:0.124800px;}
.ws28{word-spacing:0.136272px;}
.ws2c{word-spacing:0.182400px;}
.wse{word-spacing:0.207792px;}
.ws2a{word-spacing:254.568120px;}
._1{margin-left:-1.165152px;}
._3{width:1.157064px;}
._7{width:124.626816px;}
._d{width:151.578000px;}
._5{width:157.668384px;}
._9{width:171.380016px;}
._c{width:179.197320px;}
._0{width:224.487720px;}
._8{width:231.926112px;}
._6{width:252.483480px;}
._a{width:255.271824px;}
._2{width:273.251448px;}
._4{width:287.187552px;}
._b{width:299.436048px;}
._e{width:684.410088px;}
.fc1{color:rgb(32,30,29);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:18.240000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.080000px;}
.fs6{font-size:40.080000px;}
.fs0{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y32{bottom:128.441894px;}
.y31{bottom:148.879406px;}
.y30{bottom:169.220516px;}
.y2e{bottom:169.220573px;}
.y2d{bottom:181.945759px;}
.y2f{bottom:187.247944px;}
.y33{bottom:202.383272px;}
.y2c{bottom:222.820785px;}
.y2b{bottom:235.546028px;}
.y2a{bottom:255.983541px;}
.y29{bottom:276.421053px;}
.y28{bottom:296.858566px;}
.y27{bottom:309.583810px;}
.y26{bottom:322.309053px;}
.y25{bottom:335.034297px;}
.y24{bottom:347.759541px;}
.y23{bottom:360.484785px;}
.y22{bottom:373.210028px;}
.y21{bottom:385.935272px;}
.y20{bottom:398.660516px;}
.y1f{bottom:419.098028px;}
.y1e{bottom:431.823388px;}
.y1d{bottom:444.548573px;}
.y1c{bottom:457.273759px;}
.y1b{bottom:481.471003px;}
.y19{bottom:553.869927px;}
.y18{bottom:574.307440px;}
.y17{bottom:594.744953px;}
.y15{bottom:594.745010px;}
.y14{bottom:607.470196px;}
.y16{bottom:612.772381px;}
.y1a{bottom:627.907709px;}
.y13{bottom:648.345222px;}
.y12{bottom:661.070465px;}
.y11{bottom:681.507978px;}
.y10{bottom:701.849087px;}
.yf{bottom:722.383003px;}
.ye{bottom:735.108247px;}
.yd{bottom:747.833490px;}
.yc{bottom:760.558734px;}
.yb{bottom:773.283978px;}
.ya{bottom:786.009222px;}
.y9{bottom:798.734465px;}
.y8{bottom:811.459709px;}
.y7{bottom:824.184953px;}
.y6{bottom:844.526062px;}
.y5{bottom:857.251363px;}
.y4{bottom:869.976549px;}
.y3{bottom:894.270196px;}
.y37{bottom:992.793882px;}
.y36{bottom:1016.413255px;}
.y39{bottom:1069.242297px;}
.y38{bottom:1080.135877px;}
.y3b{bottom:1087.173322px;}
.y3a{bottom:1106.261188px;}
.y40{bottom:1112.045390px;}
.y1{bottom:1146.461390px;}
.y3d{bottom:1205.363843px;}
.y3f{bottom:1206.231474px;}
.y3c{bottom:1216.257423px;}
.y3e{bottom:1217.125053px;}
.y35{bottom:1253.083922px;}
.y34{bottom:1276.220314px;}
.y2{bottom:1323.747171px;}
.h5{height:13.680000px;}
.h8{height:18.000000px;}
.h4{height:21.060000px;}
.h7{height:26.713477px;}
.h6{height:30.060000px;}
.h1{height:41.940000px;}
.h2{height:48.060000px;}
.h3{height:54.000000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:39.428975px;}
.x3{left:186.733311px;}
.xb{left:189.143395px;}
.x16{left:190.782252px;}
.x13{left:202.254252px;}
.x6{left:207.749244px;}
.x5{left:216.811160px;}
.xc{left:251.805580px;}
.x7{left:256.047328px;}
.x8{left:260.096269px;}
.x12{left:276.292034px;}
.xd{left:317.263462px;}
.xe{left:321.312403px;}
.x9{left:326.614588px;}
.xa{left:330.663529px;}
.xf{left:342.135529px;}
.x10{left:343.967193px;}
.x14{left:387.734319px;}
.x15{left:390.240807px;}
.x11{left:400.266756px;}
.x2{left:787.904672px;}
.x1{left:945.716975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.188747pt;}
.ls2c{letter-spacing:-0.063732pt;}
.ls1f{letter-spacing:-0.062916pt;}
.ls10{letter-spacing:-0.058255pt;}
.ls18{letter-spacing:-0.044274pt;}
.ls1a{letter-spacing:-0.041944pt;}
.lsb{letter-spacing:-0.030293pt;}
.ls11{letter-spacing:-0.023302pt;}
.ls29{letter-spacing:-0.021908pt;}
.ls1{letter-spacing:-0.021271pt;}
.ls20{letter-spacing:-0.020972pt;}
.ls6{letter-spacing:-0.016311pt;}
.ls2a{letter-spacing:-0.015933pt;}
.ls26{letter-spacing:-0.013304pt;}
.ls1c{letter-spacing:-0.011651pt;}
.ls9{letter-spacing:-0.006991pt;}
.ls25{letter-spacing:-0.006652pt;}
.ls7{letter-spacing:-0.004660pt;}
.ls19{letter-spacing:-0.002330pt;}
.ls4{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002330pt;}
.ls5{letter-spacing:0.004660pt;}
.lse{letter-spacing:0.006991pt;}
.ls8{letter-spacing:0.009321pt;}
.ls24{letter-spacing:0.009978pt;}
.ls14{letter-spacing:0.011651pt;}
.lsd{letter-spacing:0.013981pt;}
.ls15{letter-spacing:0.016311pt;}
.ls2{letter-spacing:0.017925pt;}
.lsc{letter-spacing:0.018642pt;}
.ls2d{letter-spacing:0.021908pt;}
.ls16{letter-spacing:0.023302pt;}
.ls1d{letter-spacing:0.025632pt;}
.ls23{letter-spacing:0.027963pt;}
.ls3{letter-spacing:0.030293pt;}
.ls1e{letter-spacing:0.032623pt;}
.ls17{letter-spacing:0.037283pt;}
.ls0{letter-spacing:0.041765pt;}
.ls2e{letter-spacing:0.041824pt;}
.ls13{letter-spacing:0.044274pt;}
.ls12{letter-spacing:0.046604pt;}
.ls28{letter-spacing:0.047799pt;}
.ls1b{letter-spacing:0.053595pt;}
.ls22{letter-spacing:0.055925pt;}
.ls2b{letter-spacing:0.059749pt;}
.ls2f{letter-spacing:0.073690pt;}
.ls21{letter-spacing:0.074567pt;}
.ls27{letter-spacing:0.075682pt;}
.ws24{word-spacing:-0.288946pt;}
.ws25{word-spacing:-0.270304pt;}
.ws1b{word-spacing:-0.267974pt;}
.ws12{word-spacing:-0.258653pt;}
.ws3{word-spacing:-0.244672pt;}
.ws26{word-spacing:-0.242342pt;}
.ws1c{word-spacing:-0.223700pt;}
.wsd{word-spacing:-0.221370pt;}
.ws17{word-spacing:-0.219040pt;}
.ws1d{word-spacing:-0.209719pt;}
.ws1e{word-spacing:-0.205058pt;}
.ws19{word-spacing:-0.172435pt;}
.ws29{word-spacing:-0.066521pt;}
.ws11{word-spacing:-0.062916pt;}
.ws16{word-spacing:-0.053595pt;}
.ws21{word-spacing:-0.048934pt;}
.ws20{word-spacing:-0.041944pt;}
.ws15{word-spacing:-0.039614pt;}
.wsb{word-spacing:-0.034953pt;}
.ws14{word-spacing:-0.032623pt;}
.wsc{word-spacing:-0.030293pt;}
.ws13{word-spacing:-0.027963pt;}
.ws6{word-spacing:-0.025632pt;}
.ws1a{word-spacing:-0.023302pt;}
.ws4{word-spacing:-0.020972pt;}
.ws8{word-spacing:-0.018642pt;}
.ws0{word-spacing:-0.018562pt;}
.wsa{word-spacing:-0.016311pt;}
.ws18{word-spacing:-0.013981pt;}
.ws5{word-spacing:-0.011651pt;}
.ws7{word-spacing:-0.009321pt;}
.ws1f{word-spacing:-0.004660pt;}
.ws1{word-spacing:0.000000pt;}
.ws23{word-spacing:0.004660pt;}
.ws10{word-spacing:0.006991pt;}
.ws2e{word-spacing:0.013941pt;}
.ws9{word-spacing:0.013981pt;}
.ws27{word-spacing:0.025632pt;}
.ws2{word-spacing:0.041824pt;}
.wsf{word-spacing:0.041944pt;}
.ws2d{word-spacing:0.045808pt;}
.ws22{word-spacing:0.046604pt;}
.ws2b{word-spacing:0.103565pt;}
.ws28{word-spacing:0.113085pt;}
.ws2c{word-spacing:0.151364pt;}
.wse{word-spacing:0.172435pt;}
.ws2a{word-spacing:211.252485pt;}
._1{margin-left:-0.966897pt;}
._3{width:0.960186pt;}
._7{width:103.421137pt;}
._d{width:125.786485pt;}
._5{width:130.840570pt;}
._9{width:142.219121pt;}
._c{width:148.706284pt;}
._0{width:186.290367pt;}
._8{width:192.463092pt;}
._6{width:209.522553pt;}
._a{width:211.836451pt;}
._2{width:226.756780pt;}
._4{width:238.321609pt;}
._b{width:248.485981pt;}
._e{width:567.955373pt;}
.fs5{font-size:15.136402pt;}
.fs4{font-size:19.916318pt;}
.fs3{font-size:23.302092pt;}
.fs6{font-size:33.260251pt;}
.fs0{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.fs2{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:106.587067pt;}
.y31{bottom:123.547067pt;}
.y30{bottom:140.427067pt;}
.y2e{bottom:140.427115pt;}
.y2d{bottom:150.987067pt;}
.y2f{bottom:155.387067pt;}
.y33{bottom:167.947067pt;}
.y2c{bottom:184.907067pt;}
.y2b{bottom:195.467067pt;}
.y2a{bottom:212.427067pt;}
.y29{bottom:229.387067pt;}
.y28{bottom:246.347067pt;}
.y27{bottom:256.907067pt;}
.y26{bottom:267.467067pt;}
.y25{bottom:278.027067pt;}
.y24{bottom:288.587067pt;}
.y23{bottom:299.147067pt;}
.y22{bottom:309.707067pt;}
.y21{bottom:320.267067pt;}
.y20{bottom:330.827067pt;}
.y1f{bottom:347.787067pt;}
.y1e{bottom:358.347163pt;}
.y1d{bottom:368.907115pt;}
.y1c{bottom:379.467067pt;}
.y1b{bottom:399.547067pt;}
.y19{bottom:459.627067pt;}
.y18{bottom:476.587067pt;}
.y17{bottom:493.547067pt;}
.y15{bottom:493.547115pt;}
.y14{bottom:504.107067pt;}
.y16{bottom:508.507067pt;}
.y1a{bottom:521.067067pt;}
.y13{bottom:538.027067pt;}
.y12{bottom:548.587067pt;}
.y11{bottom:565.547067pt;}
.y10{bottom:582.427067pt;}
.yf{bottom:599.467067pt;}
.ye{bottom:610.027067pt;}
.yd{bottom:620.587067pt;}
.yc{bottom:631.147067pt;}
.yb{bottom:641.707067pt;}
.ya{bottom:652.267067pt;}
.y9{bottom:662.827067pt;}
.y8{bottom:673.387067pt;}
.y7{bottom:683.947067pt;}
.y6{bottom:700.827067pt;}
.y5{bottom:711.387115pt;}
.y4{bottom:721.947067pt;}
.y3{bottom:742.107067pt;}
.y37{bottom:823.866611pt;}
.y36{bottom:843.467067pt;}
.y39{bottom:887.307067pt;}
.y38{bottom:896.347067pt;}
.y3b{bottom:902.187067pt;}
.y3a{bottom:918.027067pt;}
.y40{bottom:922.827067pt;}
.y1{bottom:951.387067pt;}
.y3d{bottom:1000.267067pt;}
.y3f{bottom:1000.987067pt;}
.y3c{bottom:1009.307067pt;}
.y3e{bottom:1010.027067pt;}
.y35{bottom:1039.867411pt;}
.y34{bottom:1059.067067pt;}
.y2{bottom:1098.507067pt;}
.h5{height:11.352301pt;}
.h8{height:14.937238pt;}
.h4{height:17.476569pt;}
.h7{height:22.168087pt;}
.h6{height:24.945188pt;}
.h1{height:34.803766pt;}
.h2{height:39.882427pt;}
.h3{height:44.811715pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:32.720000pt;}
.x3{left:154.960000pt;}
.xb{left:156.960000pt;}
.x16{left:158.320000pt;}
.x13{left:167.840000pt;}
.x6{left:172.400000pt;}
.x5{left:179.920000pt;}
.xc{left:208.960000pt;}
.x7{left:212.480000pt;}
.x8{left:215.840000pt;}
.x12{left:229.280000pt;}
.xd{left:263.280000pt;}
.xe{left:266.640000pt;}
.x9{left:271.040000pt;}
.xa{left:274.400000pt;}
.xf{left:283.920000pt;}
.x10{left:285.440000pt;}
.x14{left:321.760000pt;}
.x15{left:323.840000pt;}
.x11{left:332.160000pt;}
.x2{left:653.840000pt;}
.x1{left:784.800000pt;}
}
